* { font-family: Georgia; }
.domPC { display: block !important; }
.domMobile { display: none !important; }
a:active, a:hover { color: #ff9724!important; }
/* 默认豪华版 */
.xpage-pagination { text-align: center; margin: 20px auto; }
.xpage-pagination span { display: inline-block; line-height: 2em; margin-left: 3px; border: 1px solid #ccc; cursor: pointer; }
.xpage-pagination span a { display: block; padding-left: 0.5em; padding-right: 0.5em; min-width: 1em; text-decoration: none; color: #333; }
.xpage-pagination span:hover, .xpage-pagination .xpage-pagination-pager-active { border-color: #333; font-weight: bold; }
.xpage-pagination span:hover a, .xpage-pagination .xpage-pagination-pager-active { color: #333; }
.con_logo { width: 1000px; height: 100px; padding-top: 80px; margin-bottom: 14px; margin: auto; }
.logo { width: 479px; height: 75px; }
.date { width: 200px; height: auto; /* background: url(http://www.xinhuanet.com/english/20161108new/images/clock.jpg) no-repeat left center; */ padding-left: 25px; margin: 40px 0 0 80px; }
.fl { float: left; }
.slect_box { float: right; }
.slect { border: none; outline: none; width: 80px; font-weight: bold; cursor: pointer; }
.clearfix { display: block; #zoom: 1;
}
.clearfix:after { content: ''; overflow: hidden; width: 100%; height: 0px; font-size: 0px; display: block; clear: both; }
.sreach { margin-top: 15px; }
.nav { width: 100%; height: 55px; background: #164c88; position: fixed; top: 0; z-index: 60; }
#nav { width: 1000px; height: 55px; margin: 0 auto; }
#nav .on { background: #313131; }
#nav li a { display: block; padding: 0; font-weight: 700; line-height: 55px; text-decoration: none; color: #fff; zoom: 1; padding: 0px 13px 0 13px; font-size: 16px; }
.sreach_box { width: 196px; height: auto; margin: 0 0 0 20px; }
#Date { font-family: Arial; font-size: 14px; color: #434343; }
.title2 { width: 100%; height: 30px; position: relative; margin-bottom: 20px; padding-bottom: 20px; margin-top: 115px; }
.title2 h3 { padding: 0px 15px 0 0px; background: #FFF; font-size: 38px; position: absolute; left: 0; line-height: 30px; color: #11bae7; font-weight: bold; }
#nav li { float: left; display: block; background: none; position: relative; z-index: 20; border-left: 1px solid #8ba6c4; }
#nav li span.jt { font-family: Georgia; padding-left: 8px; }
#nav ul { position: absolute; left: 1px; display: none; margin: 0; padding: 0; list-style: none; }
#nav li.bor { border-right: 1px solid #8ba6c4; }
#nav ul a { display: block; height: 20px; line-height: 20px; padding: 8px 5px; color: #666; font-weight: normal; }
.hide { display: none; }
.con_wzlist li{ font-size:20px;}
.con_wzlist li img{ width:260px;  margin-right:15px; float:left; }
.device {
  width: 720px;
  margin:0 auto;
  position: relative;
}
.device .arrow-left {
  background: url(http://www.xinhuanet.com/english/xinhuanews/img/leftArrow.png) no-repeat left top;
  background-size:100% 100%;
  position: absolute;
  left: -120px;
  top: 45%;
  margin-top: -15px;
  width: 80px;
  height: 100px;
}
.device .arrow-right {
  background: url(http://www.xinhuanet.com/english/xinhuanews/img/rightArrow.png) no-repeat left bottom;
    background-size:100% 100%;
  position: absolute;
  right: -120px;
  top: 45%;
  margin-top: -15px;
  width: 80px;
  height: 100px;
}
.swiper-container {
  height: 640px;
  width: 720px;
}
.content-slide {
  color: #fff;
}
.device .swiper-title { font-size:22px; font-weight:bold; line-height:1.8em; margin-top:10px;}
.device .swiper-wrapper img { width:720px; height:540px;}
.con_tplist{ padding-bottom:0;}
@media screen and (max-width:768px) {
.domPC { display: none !important; }
.domMobile { display: block !important; }
.mb-baner img { width: 90%; height: auto; padding: 5%; }
.nav2 { width: 92%; height: 36px; margin: 0px auto 0; padding: 0px 4% 0px; background: #ececec; }
.nav2 .swiper-slide { text-align: center; color: #fff; width: auto; padding: 0px 3%; font-size: 1em; display: -webkit-box; display: -ms-flexbox; display: -webkit-flex; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; -webkit-justify-content: center; justify-content: center; -webkit-box-align: center; -ms-flex-align: center; -webkit-align-items: center; align-items: center; }
.nav2 .swiper-slide a { color: #333; }
.nav2 .on, .nav .on a { color: #da2222;/*	background: #da2222;*/ }
.nav2 .navzz { background: url(http://www.newsimg.cn/politics/2017lh/ej0220/img/20170216_LHFT_navzz_v1.png) 27% 0 no-repeat; position: absolute; right: 0; top: 0; width: 27px; height: 36px; z-index: 9; }
.container { width: 100%; height: auto; margin: 0 auto; background: none; }
.jianju { width: 90%; margin: 0 auto; }
.contant { width: 100%; margin-top: 22px; }
.title { width: 100%; }
.title h3 { font-size: 28px; padding-left: 5px; }
.title { margin-bottom: 10px; padding-bottom: 10px; }
.footer-box { background: #ededed !important; color: #000 !important; }
/* 顶部导航 */
.topbox { padding: 0.5rem; }
.topbox .eg-logo { width: 70%; height: auto; }
.topbox .eg-logo img { width: 100%; height: auto; }
.topbox .pc-logo { width: 15%; height: auto; margin-left: 8%; }
.topbox .pc-logo img { width: 65%; height: auto; margin-top: 0.65rem; }
.topbox .menu-logo { width: 15%; height: auto; }
.topbox .menu-logo img { width: 65%; height: auto; margin-top: 1rem; }
.topbox .menu-close { width: 15%; height: auto; }
.topbox .menu-close img { width: 40%; height: auto; margin-top: 1rem; }
.menubox { width: 100%; height: auto; position: absolute; left: 0; top: 10%; z-index: 50; background: #f3f3f3; }
.list01 { width: 45%; height: auto; margin: 0.75rem 0 0.75rem 0; }
.list01 li { font-size: 1.2rem; color: #00b7ee; margin-bottom: 0.25rem; padding: 0px 4%; }
.list01 li a { color: #00b7ee; }
.m-left { margin-left: 2%; }
.m-right { margin-right: 2%; }
.list01 .black { color: #000; }
.list01 .red { color: #ee0016; }
.list01 .red a { color: #ee0016; }
.con_wzlist li img{ width:200px; height:150px; margin-right:10px;}
.device {
width: 100%;
margin:0 auto;
position: relative; height:424px;
}
.device .arrow-left {
background: url(http://www.xinhuanet.com/english/xinhuanews/img/leftArrow.png) no-repeat left top;
background-size:100% 100%;
position: absolute;
left: -120px;
top: 45%;
margin-top: -15px;
width: 80px;
height: 100px;
}
.device .arrow-right {
background: url(http://www.xinhuanet.com/english/xinhuanews/img/rightArrow.png) no-repeat left bottom;
background-size:100% 100%;
position: absolute;
right: -120px;
top: 45%;
margin-top: -15px;
width: 80px;
height: 100px;
}
.device .swiper-container {
height: auto;
width: 100%;
}
.device .content-slide {
color: #fff;
}
.device .swiper-title { font-size:22px; font-weight:bold; line-height:1.8em; margin-top:10px; padding:0 5%;}
.device .swiper-wrapper img{ width:100%; height:auto;}


}